
	 @import url('https://merchantstatic.egiftify.com/entty000000000002994/css/font.css');
	.purchasesectionheader>h3 {
		font-family: 'SabonLTStd-Italic', sans-serif !important;
		color: #3f2021 !important;
	}
	 .merhcant-paragraph>.merchantHeaderContant .heading1 {
		font-family: 'SabonLTStd-Italic', sans-serif !important;
		color: #3f2021 !important;
	}
	 .merhcant-paragraph>.merchantHeaderContant .heading2 {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
	}
	 .merhcant-paragraph>.merchantHeaderContant .heading3 {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
	}
	 .delivery-section-header h4,  .schedule-header h5 {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
	}
	 #design {
		color: #3f2021 !important;
	}
	 .addgiftbutton {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .cancelbutton {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .purchasebuttons {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .deletebutton {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .validate-btn {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .drop-cart-action>a {
		background-color: #f4f4ea !important;
	}
	 .drop-cart-action>a.scart-actions.delete-gift-item {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .drop-cart-action>a.scart-actions {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
		border-color: #3f2021 !important;
	}
	 .addgiftbutton:hover {
		background-color: #f4f4ea !important;
	}
	 .cancelbutton:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .purchasebuttons:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .deletebutton:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .validate-btn:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .drop-cart-action>a:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .drop-cart-action>a.scart-actions.delete-gift-item:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .drop-cart-action>a.scart-actions:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .add-another-ghost-btn>a:hover {
		color: #3f2021 !important;
	}
	 .add-another-ghost-btn>input[type=submit]:hover {
		color: #3f2021 !important;
	}
	 .custom-nav>li>a {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .custom-nav>li>a:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .custom-nav>li>a:focus {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 .custom-nav>li {
		border-color: #3f2021 !important;
	}
	 .custom-nav>li:hover {
		border-color: #3f2021 !important;
	}
	 .navi-tabs > li.active>a span.modetypecolor {
		background-color: #f4f4ea !important;
	}
	 .modetypecolor {
		color: #3f2021 !important;
	}
	body {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
	}
